MARIADB_ROOT_PASSWORD=wps!xldj180204
MARIADB_DATABASE=tier_db
MARIADB_USER=zenn
MARIADB_PASSWORD=wps!xldj180204
SESSION_SECRET=291fbf7d5d112786a84d8ff62dd2839ce343a820c47d88da746ec78e11d640b3
APP_ORIGIN=https://tmaker.sori.studio
SMTP_HOST=smtp.gmail.com
SMTP_PORT=465
SMTP_SECURE=true
SMTP_USER=zenn.sori.studio@gmail.com
SMTP_PASS=kcasoehxcspqdoxz
SMTP_FROM="Tier Maker <zenn.sori.studio@gmail.com>"
NICKNAME_CHANGE_INTERVAL_DAYS=14
